#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10.1
visibility:           public
id:                   oeis-0.3.10.1-DhZUAHX6fmF9kDE4gRZJJ3
key:                  oeis-0.3.10.1-DhZUAHX6fmF9kDE4gRZJJ3
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  436a1fe60d987cde41abcd119fdb9a20
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10.1-DhZUAHX6fmF9kDE4gRZJJ3
depends:
    base-4.16.4.0 http-client-0.7.17-1ftXmUPqqDoJ1PWJoUeHTZ
    http-client-tls-0.3.6.3-K3k8e1J3wiG6NYgYen926R
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    network-3.1.4.0-TqaTt7QDPb46Ee5sVM3ZA
    network-uri-2.6.4.2-6JHGslrp0HfJBcqTpqrtq5
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

